/* resets */
a:active {outline:none;}
a img {outline:none;border:none;}
:focus {-moz-outline-style:none;}
ul {margin:0;padding:0;}
li {margin:0;padding:0;list-style-type:none;}

/* layout */
body {
background:#8ca31d;
color:#000;
font-family:Helvetica,Arial,sans-serif;
font-size:14px;
margin:0;
padding:0;
text-align:center;
}
#header {
background:#fff;
border-top:10px solid #fff;
}
#logo1 {
height:221px;
background:#fff url('img/gwyl-arall-700.jpg') no-repeat 50% 0%;
}
#logo1 * {display:none;}
#logo2 {
height:70px;
background:#8ca31d url('img/gwyl-arall-700.jpg') no-repeat 50% 100%;
}
#nav, #content {
text-align:left;
width:740px;
margin-left:auto;
margin-right:auto;
}
/* tabs */
#nav {
height:60px;
}
#nav div {
position:absolute;
left:50%;
}
#nav ul {
position:relative;
left:-50%;
white-space: nowrap;
}
#nav ul li {  
float:left;	 
position:relative;
}
#nav ul a { 
float:left;
display:block;
padding:10px 15px;	
text-decoration:none;
height:30px;
color:#fff;
position:relative;
top:1px;	
background:url('img/tab.gif') repeat-x 0 -80px;
border:none;
font-family:Georgia,Times,serif;
}
#nav ul a:hover {
background-position:0 0;
}
#nav ul a.current {
cursor:default;
background-position:0 -50px;
}
#nav ul span[lang=en] {color:#000;display:block;}

/* colofnau */
.colofn {width:340px;float:left;}
.dde {margin-left:20px;}

#twitter li {
background:#d1d3c2;
padding:10px;
margin:10px 0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
#twitter li span {display:block;}
.blychau a {
display:block;
text-align:right;
background:#7b8c26;
border:none !important;
padding:8px 16px 0px 16px;
margin-bottom:10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.blychau a:hover {background:#6d7b2A;}
.rhaglen a {margin-top:10px;margin-bottom:25px;height:140px;background:#b0b39e;}
.blychau .rhaglen a:hover {background:#9da08a;}

.rhaglen a img {margin-top:-32px;}

#fb {margin-top:20px;background:#fff;width:340px;overflow:hidden;-moz-border-radius:5px;-webkit-border-radius:5px;}
#fb iframe {width:342px;height:188px;margin:-1px;border:0;overflow:hidden;}

/* content */
#content>div {
display:none;
clear:both;
padding:5px 20px;
min-height:1000px;
}
#content *[lang=en] {font-style:italic;}

a:link, a:visited {color:#000;text-decoration:none;border-bottom:1px dotted #000;}
a:hover, a:active {color:#fff;border-bottom:1px dotted #fff;}

/* headers */
h1,h2,h3,h4,h5,h6 {font-family:Georgia,Times,serif;font-weight:bold;}
h1 {font-size:22px;margin:0.5em 0;}
h2 {font-size:18px;margin:1.5em 0 0 0;color:#fff;}
h3 {font-size:16px;margin:0.5em 0;font-style:italic;font-weight:normal;}
p {margin:0.5em 0;}

cite {font-style:normal;font-weight:bold;}
.symbol {font-size:75%;}
.meta {font-size:12px;font-weight:bold;}
.meta:before {content:'☞ ';color:#fff;}
.cuddio {display:none;}

#header h1 {display:none;}
#header h2 {font-weight:normal;font-style:italic;color:#000;font-size:22px;margin:0;}
#header h3 {font-weight:normal;font-style:italic;color:#000;font-size:18px;}
.chwith h2 {font-style:normal;font-weight:normal;text-align:right;margin:10px 0;}

.diolch li {margin:0.5em 0;text-align:center;}